/** 报表 -- 面料损耗表 **/
import { getAction } from '@/api/manage'

// 分页查询 染损列表
const getFabricLossDatas = params => getAction('report/FabricLoss/getFabricLossDatas', params)

export { getFabricLossDatas }